Zun

Activity log for bug #1675245

Date Who What changed Old value New value Message
2017-03-23 03:03:35 hongbin bug added bug
2017-03-23 03:03:54 hongbin description We have a document for developer to setup a single host devstack environment, but there is no document for setting up a multi-host dev environment. It would be good to have one. * Document for setting up single-host Zun environment: https://docs.openstack.org/developer/zun/dev/quickstart.html#exercising-the-services-using-devstack * Document for setting up multi-host generic environment: https://docs.openstack.org/developer/devstack/guides/multinode-lab.html We could possibly produce multi-host Zun environment by referencing the documents above. We have a document for developer to setup a single host devstack environment, but there is no document for setting up a multi-host dev environment. It would be good to have one. * Document for setting up single-host Zun environment: https://docs.openstack.org/developer/zun/dev/quickstart.html#exercising-the-services-using-devstack * Document for setting up multi-host devstack environment: https://docs.openstack.org/developer/devstack/guides/multinode-lab.html We could possibly produce multi-host Zun environment by referencing the documents above.
2017-03-23 03:04:01 hongbin zun: importance Undecided High
2017-03-23 03:04:04 hongbin zun: status New Triaged
2017-05-17 06:47:39 Yongfeng Du zun: assignee Yongfeng Du (dolpherdu)
2017-05-19 03:29:26 OpenStack Infra zun: status Triaged In Progress
2017-05-19 05:45:18 OpenStack Infra zun: status In Progress Fix Released